Bug 80307 - kdebase requires openssh-clients
Summary: kdebase requires openssh-clients
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: phoebe
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-24 10:17 UTC by Warren Togami
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-29 18:10:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2002-12-24 10:17:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
Package kdebase should require package openssh-clients because it uses the ssh
client for the SFTP kioslave.  This allows sftp:// URL's to be used in the
Konqueror file manager as if they were local directories.

Comment 1 Ngo Than 2002-12-29 18:10:14 UTC
it's fixed in 3.1-0.11 or newer.


Note You need to log in before you can comment on or make changes to this bug.